@echo off
echo Starting Laravel workers...

:: run Laravel serve on all interfaces (0.0.0.0)
start "Laravel Serve" php artisan serve --host=0.0.0.0 --port=8082

echo Laravel server started.
echo Access it locally: http://127.0.0.1:8082
echo Access it from other devices in LAN: http://<Your-PC-IP>:8082
pause